.. Permission is granted to copy, distribute and/or modify this
.. document under the terms of the GNU Free Documentation License,
.. Version 1.1 or any later version published by the Free Software
.. Foundation, with no Invariant Sections, no Front-Cover Texts
.. and no Back-Cover Texts. A copy of the license is included at
.. Documentation/userspace-api/media/fdl-appendix.rst.
..
.. TODO: replace it to GFDL-1.1-or-later WITH no-invariant-sections

.. _lirc_func:

LIRC Function Reference
=======================


.. toctree::
    :maxdepth: 1

    lirc-read
    lirc-write
    lirc-get-features
    lirc-get-send-mode
    lirc-get-rec-mode
    lirc-get-rec-resolution
    lirc-set-send-duty-cycle
    lirc-get-timeout
    lirc-set-rec-timeout
    lirc-set-rec-carrier
    lirc-set-rec-carrier-range
    lirc-set-send-carrier
    lirc-set-transmitter-mask
    lirc-set-rec-timeout-reports
    lirc-set-measure-carrier-mode
    lirc-set-wideband-receiver
